html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	min-height: 100%;
	width: 100%;
}

body {
	color: #ffffff;
	background-color: #003300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #003300 url(images/fondo.gif) no-repeat center center;
	}
	
p, ol, ul, li {
	font-size: 0.8em;
	line-height: 1.5em;
	}

li {
	font-size: 0.9em;
	}

p {
	text-align: justify;
	}

img {
	border: 0;
	}

img.colaborador {
	display: block;
	margin: 3px;
	}

td {
	line-height: 1.2em;
	font-size: 0.75em;
	}

#contenedor {
	height: 100%;
	width: 100%;
	}

#contenedor_h { 
	position: relative;
	min-height: 100%;
	}

#encabezado {
	height: 86px;
	background-color: #003300;
	}

#encabezado h1 { 
	float: left;
	margin: 26px 0px 0px 6px;
	color: #0473B5;
	font-family: Arial Black;
	font-size: 3em;
	}

#encabezado img#img1 { 
	float: left;
	margin: 0px 0px 0px 0px;
	}

#encabezado img#img2 { 
	float: right; 
	margin: 29px 20px 0px 0px;
	}

#encabezado img#img3 { 
	float: right;
	margin: 29px 20px 0px 0px;
	}

#encabezado img#img4 { 
	float: right;
	margin: 29px 20px 0px 0px;
	}

#encabezado a img {
	border: 0;
	}

a:link { text-decoration: none; color: #cfc; border-bottom: 1px solid gray;}
a:visited { text-decoration: none; color: #cf9; border-bottom: 1px dashed gray;}
a:hover { text-decoration: none; color: #cfc; background-color: #336633;}
a:active { text-decoration: none; color: #cfc; border-bottom: 1px solid gray;}

a.colaborador: link, a.colaborador: visited, a.colaborador: hover, a.colaborador: active { 
	border-bottom: 0px;
	}

a.colaborador img {
	display: block;
	margin: 3px;
	border: 1px solid silver;
	}

#menu {
	min-height: 100%;
	position: relative;
	float: left;
	margin: 18px 0px 0px 12px;
	width: 200px;
	}

#menu p {
	margin-bottom: 0px;
	color: #FFCC00;
	font-weight: bold;
	}

#menu ul {
	margin-top: 0px;
	}

#menu li {
	margin-left: -10px;
	}

#menu td a {
	border: 0; 
	}

#menu li a {
	color: #FFFFCC;
	font-weight: bold;
	}

#contenido {
	background-repeat: no-repeat;
	background-position: top left;
 	min-height: 320px;
	margin: 18px 20px 0px 250px;
	}

#contenido acronym {
	border-bottom: 1px dashed #cfcfcf;
	}

#contenido ol, ul {
	font-size: 0.85em;
	}

#contenido h2 {
	margin-top: 0;
	border-bottom: 1px solid #0D3D0D;
	font-size: 1.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #66CC66;
	}

#contenido h3 { 
	margin-top: 2em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	color: silver;
	}

/*TABLE*/
#contenido table p { 
	text-align: center;
	margin-bottom: 5px;
	}
#contenido table a { 
	text-decoration: none; border-bottom: none;
	}

#contenido table.t1 { 
	margin-left: 2em;
	border-collapse: collapse;
	}

#contenido table.t1 td { 
	padding-left: 0.5em;
	padding-right: 0.5em;
	border: 1px solid silver;
	}

#contenido table.t1 th { 
	padding-left: 0.5em;
	padding-right: 0.5em;
	border: 1px solid silver;
	background-color: #eeeeee;
	font-size: 0.8em;
	}

#clear {
	clear: both;
	height: 64px;
	}

#pie {
	clear: both;
	position: absolute;
	bottom: 0px;
	width: 100%;
	color: #666666;
	letter-spacing: 1.1pt;
	font-weight: bold;
	font-size: 0.75em;
	padding-top: 34px;
	padding-bottom: 8px;
	background: #003300 url(images/pie.gif) no-repeat bottom right;
	}

#pie p {
	text-align: center;
	margin: 0;
	padding: 0;
	}

img.colegio {
	border: 4px solid white;
	margin: 1em;
	}

/*div {border: 1px dashed red}*/